By aqualis
#367477
hello,

I have downloaded the latest plugin for rhino and installed it. (win 64 - release 2.7.20 - date 31/Oct/12). I am running Rhino 5.

However, when I go and select Maxwell as the "current renderer" I get this notification in the command line:

Unable to make "Maxwell for Rhino" the current render plug-in

anyone knows why this might be??

Tx!
By JDHill
#367478
Are you sure you are running the 64-bit version of Rhino? The Rhino 5 installer installs both the 32- and 64-bit versions, so if you have only installed the 64-bit plugin, and are accidentally running the 32-bit Rhino, the plugin won't work. If that is not it, I would try uninstalling/reinstalling the plugin.
By aqualis
#367488
yes, you were right, Rhino was running as 32 in stead of 64. No idea why it would do that without asking me to, but anyway, that's resolved now, thanks!
By JDHill
#367489
Just so you know, you can install both 32- and 64-bit versions of Maxwell for Rhino at the same time; that will allow the plugin to work no matter which version of Rhino you happen to run, whether Rhino 4, Rhino 5 x86 or Rhino 5 x64.

It looks more like a smooth normal problem. Like i[…]

I had some very strong highlights in some material[…]

Daydreamer

Thanks everyone! I didn't want to use volumetrics […]

opening V5 files in v6

just installed latest version for Rhino V6 when I[…]